/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:25px;
	color:#000;
	min-width:960px;
	height:100%;
	background:url(../images/body-tail.gif) center top repeat #e7e7e7;
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {
	width:960px; 	
	margin:0 auto;	
}

a {
	color:#642423;
	outline:none;
}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:6px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.indent-top {padding-top:60px;}
.indent-top2 {padding-top:15px;}
.indent-left {
	padding-left:20px;
}
.indent-right {padding-right:50px;}

.indent-bot {margin-bottom:20px;}
.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot2 {margin-bottom:5px;}
.img-indent-bot {margin-bottom:25px;}
.margin-bot {margin-bottom:35px;}
.margin-left {margin-left:13px;}

.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:24px 0px 0px 20px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.membersonlymenu li a,
.paymentsmenu li a,
.list-1 a,
.link,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: -30px;
	padding-left: 11px;
	margin-bottom: -70px;
}
	h1 a {
	display:block;
	width:203px;
	height:160px;
	text-indent:-999em;
	background:url(../images/dcvmalogo.png) 0 0 no-repeat;
	}
	
/***** menu *****/
.menu {
	float:right;
	/* [disabled]margin-bottom: -40px; */
	padding-top: 90px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	
}
.menu li {
	float:left;
	position:relative;
	/* [disabled]background:url(../images/menu-spacer.gif) 0 4px no-repeat; */	
}
.menu > li:first-child {background:none;}
.menu a {
	display:inline-block;
	font-size:18px;
	line-height:2em;
	letter-spacing:-1px;
	padding:7px 24px 9px 25px;
	color:#000;
	text-transform:uppercase;
	/* [disabled]background:url(../images/menu-a-tail.gif) 0 -999em repeat-x; */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.menu a.active,
.menu a:hover {
	background-position:0 0;
	background-color:#fff;
	color:#2ab5ba;
	
}

/***** membersonlymenu *****/

.membersonlymenu {
	float:right;
	margin-bottom: -70px;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0;
	
}
.membersonlymenu li {
	float:left;
	position:relative;
	background-color: #642423;
	border-radius:6px;
}
.membersonlymenu > li:first-child {
	/* [disabled]background:none; */
}
.membersonlymenu a {
	display:inline-block;
	font-size:14px;
	line-height:2em;
	letter-spacing:-1px;
	color:#FFF;
	text-transform:uppercase;
	background:url(../images/menu-a-tail.gif) 0 -999em repeat-x;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding-top: 2px;
	padding-right: 11px;
	padding-bottom: 2px;
	padding-left: 11px;
	font-weight: bold;
}
.membersonlymenu a.active,
.membersonlymenu a:hover {
	background-position:0 0;
	background-color:#fff;
	color:#642423;
	border: 1px solid #9c1c1f;
}


/***** paymentsmenu *****/

.paymentsmenu {
	float:right;
	margin-bottom: -70px;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 170px;
	padding-bottom: 0;
	padding-left: 0;
	
}
.paymentsmenu li {
	float:left;
	position:relative;
	background-color: #00989d;
	border-radius:6px;
}
.paymentsmenu > li:first-child {
	/* [disabled]background:none; */
}
.paymentsmenu a {
	display:inline-block;
	font-size:14px;
	line-height:2em;
	letter-spacing:-1px;
	color:#FFF;
	text-transform:uppercase;
	background:url(../images/menu-a-tail.gif) 0 -999em repeat-x;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding-top: 2px;
	padding-right: 11px;
	padding-bottom: 2px;
	padding-left: 11px;
	font-weight: bold;
}
.paymentsmenu a.active,
.paymentsmenu a:hover {
	background-position:0 0;
	background-color:#fff;
	color:#00989d;
	border: 1px solid #00989d;
}


/***** slider *****/
.row-bot {
	width:100%;
	padding:49px 0 0;
	background:url(../images/content-tail.gif) center top repeat
}
.slider-wrapper {
	margin:0 auto;
	width:960px;
	height:180px;
	padding-bottom:46px;
	background:url(../images/slider/slider-bg.png) 0 0 no-repeat;
	overflow:hidden;
}
.slider {
	width:960px;
	height:180px;
	position:relative;
}
.items {display:none;}

.pagination {
	position:absolute;
	left:37%;
	bottom:200px;
	z-index:99;
	right: 37%;
}
	.pagination li {
		float:left;
		padding-right:8px;
	}
	.pagination a {
		display:block;
		width:13px;
		height:13px;
		background:url(../images/slider/slider-pagination.png) right top no-repeat;
		cursor:pointer;
	}
	.pagination li.current a {cursor:default;}
	.pagination li.current a,
	.pagination a:hover {background-position:left top;}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:50px 0 53px;
	background:url(../images/content-tail.gif) center top repeat;
	position:relative;
	z-index:1;
}
	#page1 #content {padding:12px 0 53px;}

.spacer-1 {
	width:100%; 
	padding:22px 0;
	background:url(../images/spacer-1.gif) right top repeat-y;
}

h2 {
	font-size:46px; 
	line-height:1.2em; 
	letter-spacing:-2px;
	color:#000;
	margin-bottom:9px;
}
h3 {
	font-size:30px; 
	line-height:2em; 
	color:#000;
	letter-spacing:-1px;
}
h6 {color:#00989d; font-weight:normal;}

.title-1 {
	display:block;
	font-size:37px;
	line-height:1.2em;
	color:#2ab5ba;
	letter-spacing:-1px;
}
	.title-1 strong,
	.title-1 em {
		display:block;
		margin-top:-12px;
	}
	.title-1 em {color:#000;}

.border-bot {
	width:100%;
	padding-bottom:32px;
	background-image: url(../images/border-bot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.list-1 li {
	line-height:25px; 
	padding-left:15px; 
	padding-bottom:10px;
	background:url(../images/marker-1.png) 0 10px no-repeat;
}
	.list-1 a {
		display:inline-block;
		color:#000;
	}
	.list-1 a:hover {color:#2ab5ba;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-left:9px; 
	color:#00989d;
	background:url(../images/marker-2.gif) 0 10px no-repeat;
}
.link-1:hover {text-decoration:none;} 

.text-1 {font-size:14px;} 
.tdate-1 {
	display:block;
	color:#642423;
	margin-bottom:14px;
	font-size: 12pt;
}

dl span {float:left; width:80px;}

/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
	#contact-form label {
		display:block; 
		height:35px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:280px; 
		font-size:13px; 
		line-height:1.23em;
		color:#000;
		padding:4px 10px; 
		margin:0; 
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
		border:none; 
		background:#fff;
		outline:none;
	}
	#contact-form textarea {
		float:left;
		height:363px; 
		min-height:363px; 
		max-height:363px; 
		width:520px;
		max-width:520px;
		min-width:520px;
		font-size:13px; 
		line-height:1.23em;
		color:#000;
		padding:5px 10px; 
		margin:0; 
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
		border:none; 
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:14px;
	line-height:28px;
	width:79px; 
	color:#000;
}

.buttons {padding:13px 0 0 0; text-align:right;}
.buttons a {margin-left:27px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:39px 0;
	background:url(../images/footer-tail.gif) left top repeat-x;
}
	.footer-text {
		display:block;
		padding-left:40px;
	}

.list-services {
	padding:12px 0 0 40px;
	margin-bottom:12px;
	overflow:hidden;
}
	.list-services li {
		float:left; 
		padding:0 10px 0 0;
	}
	.list-services a {
		display:block;
		width:26px;
		height:26px;
		background:url(../images/social-icons.jpg) 0 0 no-repeat;
	}
	.list-services .item-2 {background-position:-36px 0;}
	.list-services .item-3 {background-position:-72px 0;}
	.list-services .item-4 {background-position:-108px 0;}

.list-basic {
	margin-left:20px;
	list-style-type: disc;
}

.main_content {
	margin: 0px;
	border-radius: 10px;
	padding: 20px;
	background-color: #F3F3F3;
}

.ce {
	border-radius: 10px;
	padding: 5px;
	background: #ddebec;
	border: 1px solid #000;
	margin-bottom: 10px;
	}
.ce2 {
	border-radius: 10px;
	padding: 5px;
	background: #ddebec;
	border: 1px solid #000;
	margin-bottom: 10px;
	height: 52px;
	}
.ce-bio {
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
	}

.ce-date {
	font-size: 12pt;
	font-weight: bold;
	color: #01999D;
	float: right;
	}
.ce-title {
	font-size: 14pt;
	font-weight: bold;
	width: 430px;
	}
.ce-presentor {
	width: 430px;
	}
.ce-sponsor {
	width: 430px;
	font-size: 8pt;
	margin-top: -5px;
	}
.ce-learnmore {
	font-size: 8pt;
	font-weight: bold;
	float: right;
	margin-top: 15px;
	clear: right;
	}
.ce-learnmore a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #01999D;
	border-radius: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.ce-learnmore a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #01999D;
	border-radius: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.ce-learnmore a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #642423;
	border-radius: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.ce-learnmore a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #01999D;
	border-radius: 10px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.cost {
	font-size: 9pt;
	padding-left: 20px;
	line-height: 13pt;
}
.ce-sponsorlogo {
	/* [disabled]border-radius: 10px; */
	/* [disabled]border: 4px solid #FFF; */
	left: auto;
	right: 0px;
	float: right;
}
.presentorimage {
	float: right;
	clear: right;
	margin-bottom: 20px;
	margin-left: 20px;
}
.bioimage {
	border-radius: 10px;
}
.mainnav {
	clear: right;
	float: right;
	margin-top: 75px;
	margin-bottom: -75px;
}
.classifieds {
	border-radius: 10px;
	background: #ddebec;
	border: 1px solid #000;
	margin-bottom: 10px;
	margin-left: 50px;
	padding: 5px;
	font-size: 10pt;
	line-height: 15pt;
	}
table.reliefvets td {
	border:1px solid black;
	padding:5px;
}